petsc-3.4.2 2013-07-02

# SectionIntAddSpace

Add another field to this section

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionIntAddSpace(SectionInt section)

Collective on DMMesh

### Input Parameter

section -the Section

### See Also

SectionIntCreate(), SectionIntGetFibration()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages